Announcement

Collapse
No announcement yet.

problem when i want to upgrade to 3.6.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • problem when i want to upgrade to 3.6.2

    Hello,

    i haved this error message when i open
    install/upgrade.php

    Code:
    Please make sure you have created the new directory structure required by vBulletin 3
    With My Regards,

  • #2
    Have you uploaded all of the 3.6 files and directories? You need to upload the entire contents of the upload folder in the vBulletin zip file.

    Comment


    • #3
      i did that
      maybe 4 times and the same thing

      Comment


      • #4
        i'm wating your respond

        Comment


        • #5
          We will need to take a look. Please submit a trouble ticket with your forum and server information.

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X